Subject: Re: LIGHTWAVE digest 122
From: [email-masked]
To: [email-masked]
Date: Sat, 16 Mar 1996 14:36:34 -0800

On Fri, 15 Mar 1996, "Steven Tekell" <[email-masked]> wrote:
>
>Yes its a great program, actually I thinks the best program 
>I have ever worked in.  I wish LW had a keyframer like that!
>(Dear Newtek...)

	What exactly do you like about the AE keyframer?  (Splines, maybe?)

> This program is so good and such a great compliment to 
>animation that's almost worth buying a MAC for.

	I was tempted, but it passed.

>steve

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **